---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-25T18:02:04Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7497d95d-a3ae-41c3-816b-c1c2327806f5"
documentDescribes:
- "SPDXRef-Project-Unmanaged-mantle-api-abef2e123169f932672571fddcbc972db5fba199"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-mantle-api-abef2e123169f932672571fddcbc972db5fba199"
  copyrightText: "Copyright (c) 2021 Daimler TSS GmbH\nCopyright (c) 2021 in-tech\
    \ GmbH\nCopyright (c) 2021, 2023 in-tech GmbH Bayerische Motoren Werke Aktiengesellschaft\n\
    Copyright (c) 2021-2023 Bayerische Motoren Werke Aktiengesellschaft\nCopyright\
    \ (c) 2022-2023 Mercedes-Benz Tech Innovation GmbH"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "mantle-api"
  summary: "NONE"
  versionInfo: "abef2e123169f932672571fddcbc972db5fba199"
